import React from 'react';
export default function KeyboardDoubleArrowDown(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-238 276-442l16-16 188 189 188-189 16 16zm0-242L276-684l16-16 188 189 188-189 16 16z" })));
}
